org.springframework.data.web.config

## Interface SortHandlerMethodArgumentResolverCustomizer

    public interface SortHandlerMethodArgumentResolverCustomizer

Callback interface that can be implemented by beans wishing to customize the `SortHandlerMethodArgumentResolver` configuration.

Since:
  2.0
Author:
  Vedran Pavic, Oliver Gierke

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `customize(SortHandlerMethodArgumentResolver sortResolver)` Customize the given `SortHandlerMethodArgumentResolver`.

### Method Detail

#### customize

    void customize(SortHandlerMethodArgumentResolver sortResolver)

Customize the given `SortHandlerMethodArgumentResolver`.

Parameters:
  `sortResolver` - the `SortHandlerMethodArgumentResolver` to customize, will never be null.